
Calculate Linux - Bug # 1053: Ð•Ðµ ÑƒÐ´Ð°Ð»Ð¾Ñ•ÑŒ Ð¾Ð±Ð½Ð¾Ð²Ð¸Ñ‚ÑŒ mplayer

Status: Closed Priority: Normal

Author: Ð•Ð½Ð´Ñ€ÐµÐ¹ Ð”Ð¾Ð»Ð³Ð¾Ð² Category:

Created: 02/26/2018 Assignee:

Updated: 10/04/2018 Due date:

Subject: Ð•Ðµ ÑƒÐ´Ð°Ð»Ð¾Ñ•ÑŒ Ð¾Ð±Ð½Ð¾Ð²Ð¸Ñ‚ÑŒ mplayer

Description: Ð£Ñ•Ñ‚Ð°Ð½Ð¾Ð²ÐºÐ° media-video/mplayer-1.3.0-r4[1.3.0-r3]

IOError:[Errno 30] Read-only file system(pexpect.spawnbase:122)

Ð•Ðµ ÑƒÐ´Ð°Ð»Ð¾Ñ•ÑŒ Ð¾Ð±Ð½Ð¾Ð²Ð¸Ñ‚ÑŒ

History

02/27/2018 10:17 am - Ð’Ð¸ÐºÑ‚Ð¾Ñ€ ÐšÑƒÑ•Ñ‚Ð¾Ð²

Ñ‡Ñ‚Ð¾ Ñƒ Ð²Ð°Ñ• Ñ• Ð¼Ð¾Ð½Ñ‚Ð¸Ñ€Ð¾Ð²Ð°Ð½Ð¸ÐµÐ¼ Ñ„Ð°Ð¹Ð»Ð¾Ð²Ñ‹Ñ… Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼? Ð½Ðµ Ñ•Ð¼Ð¾Ð½Ñ‚Ð¸Ñ€Ð¾Ð²Ð°Ð½ Ð»Ð¸ 

Ñ€ÑƒÑ‚ (/) Ð² Ñ€Ð¸Ð´-Ð¾Ð½Ð»Ð¸?

02/28/2018 06:16 am - Ð•Ð½Ð´Ñ€ÐµÐ¹ Ð”Ð¾Ð»Ð³Ð¾Ð²

ÐŸÐ¾Ñ‚Ð¾Ñ€Ð¾Ð¿Ð¸Ð»Ñ•Ñ• Ñ• Ñ‚ÐµÐ¼Ñƒ Ñ•Ð¾Ð·Ð´Ð°Ð²Ð°Ñ‚ÑŒ. ÐÑ‚Ð¾ Ð² Ñ„Ð°Ð¹Ð»Ð¾Ð²Ð¾Ð¹ Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ðµ Ñ‡Ñ‚Ð¾-Ñ‚Ð¾ 

Ð½Ð°Ñ€ÑƒÑˆÐ¸Ð»Ð¾Ñ•ÑŒ. Ð’Ð¾Ñ•Ñ•Ñ‚Ð°Ð½Ð¾Ð²Ð¸Ð». ÐŸÑ€Ð¾Ñ•Ñ‚Ð¾ Ñ‚Ð°Ðº Ñ•Ð¾Ð²Ð¿Ð°Ð»Ð¾, Ñ‡Ñ‚Ð¾ Ð²Ð¾ Ð²Ñ€ÐµÐ¼Ñ• 

Ð¾Ð±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ñ•. ÐŸÐµÑ€ÐµÐ´ mplayer 24 ÑˆÑ‚ÑƒÐºÐ¸ Ð¾Ð±Ð½Ð¾Ð²Ð¸Ð»Ð¸Ñ•ÑŒ Ð±ÐµÐ· Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼. Ð•Ð¾ Ð½Ð° 

Ñ•Ð»ÐµÐ´ÑƒÑŽÑ‰Ð¸Ð¹ Ð´ÐµÐ½ÑŒ Ð¿Ð¾Ñ•Ð»Ðµ Ð²ÐºÐ»ÑŽÑ‡ÐµÐ½Ð¸Ñ• ÐºÐ¾Ð¼Ð¿ÑŒÑŽÑ‚ÐµÑ€Ð° Ð²Ñ•Ñ‘ Ñ•Ñ‚Ð°Ð»Ð¾ 

Ð¿Ð¾Ð½Ñ•Ñ‚Ð½Ð¾.

10/04/2018 07:11 am - Alexander Tratsevskiy

- Status changed from New to Closed

05/06/2024 1/1


